AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
EventsAction Class
EventsAction Constructor
EventsAction Constructor
EventsAction Constructor (String)

| EventsAction Constructor

Creates a new empty EventsAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public EventsAction()

    Public Sub New

    public:
    EventsAction()

    new : unit -> EventsAction

See Also

#### Reference

EventsAction Class
EventsAction Overload
AsterNET.Manager.Action Namespace